html {
    -webkit-text-size-adjust: none
}

.video embed,
.video iframe,
.video object {
    width: 100%;
    height: auto
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9
}

@media only screen and (max-width:1200px) {
	#main-wrapper{ padding-bottom: 290px }
	.culture-desc{ max-height: 357px; }
	.innerdesc{  max-height: 250px; }

	#room-list .roomTitle { width: auto; width: initial; max-width:auto; margin-left: 50px; margin-right: 50px;}

}

@media only screen and (max-width:992px) {

	/*#main-wrapper{ padding-top:102.36px; }*/
	.navbar{ position: absolute; width:100%; left:0; right:0; z-index: 1000; top:0; /*padding-right: 80px;*/ }
	.dropdown-toggle::after {  display:inline-block; right:0; position: absolute;} 
	/*.dropdown > .dropdown-toggle:active {   pointer-events: auto; }*/
	.navbar-nav{ margin-top: 10px;  }
	.navbar-expand-lg .navbar-nav .nav-social .nav-link{ display: none; }
	.navbar-expand-lg .navbar-nav .nav-link{ padding-left: 0px; padding-top:.5rem; padding-bottom: .5rem; }

	.event-col .left{ width: 30%; }
	.event-col .right{ width: 69%; }
	.event-date .date{ font-size: 26px; }
	.event-date .time{ font-size: 16px; }

	.culture-desc{ max-height: 100%; }
	.innerdesc{  max-height: 100%; }
	
	.menu-tab a{ font-size:14px;}

	.outlet-inner h1{ font-size: 25px; }
	.even .col-left{ display:inline-block;width:100%; vertical-align: top } /** Style individually for odd even column (inline-block) */
	.odd .col-left{ display:block; float:none;width:100%; vertical-align: top } /** Style individually for odd even column (float left) */
	.col-right{ display:inline-block;   width:100% !important; vertical-align: top; padding-left:0px !important; padding-right: 0px !important;}
	.col-left{ padding-left:0 !important; padding-right: 0px !important;}

	.newsletter-group{ width: 100% !important;  }

	#room-list .roomContent > div { width: auto; width: initial;  }
	#room-list .roomContent .content > div { padding: 0px 20px; }
	.rooms-left{ display: block; width: 100%; text-align: center !important; margin:auto; display: none; padding:0px !important; }
	.rooms-right{ display: block !important; width: 100% }
	.rooms-left a{ font-size: 17px;  display: inline-block; margin:0 5px 5px 5px; }

	.direction-left .listing:nth-child(2){ min-height: 100%; }
	.direction-right .listing:nth-child(2){ min-height: 100%; }
	.direction-left .listing:nth-child(3) { min-height: 100%;  }
	.direction-right .listing:nth-child(3) { min-height: 100%;  }
	.direction-left .listing:last-child{ min-height: 100%;}
	.direction-right .listing:last-child{ min-height: 100%;}

	.bookingform{ width:90%; }

	.artbridge-list table td img{  max-height: 250px; height: 250px; }
	
}

@media only screen and (max-width:767px) {
	/*.outlet-inner{ padding:2% 0 2% 2%;  }*/
	/*#outbanner .swiper-slide {  min-height: 100vh; width:100%; }*/
	/*#home-promo .swiper-slide img{  object-fit: contain; }*/
	/*#home-promo .swiper-slide .slide-overlay{  width:100%; height: 100%; max-width: 190px; }*/
	#main-wrapper{ padding-bottom: 400px; }
	.event-col .left{ width: 100%; padding-left:0px !important; padding-right: 0px !important}
	.event-col .right{ width: 100%; }
	.event-desc{ padding-bottom:30px !important; }
	.event-col a.btn-grey{ margin-top:0px !important; margin-bottom: 10px;}

	.share-wrapper{/* position: relative;*/ right: 0; left:0; top:10px; display:block; text-align: center; }
	.artbridge-list .heading{ font-size: 16px;  }
	.artbridge-list table td{ display:block; width: 100%; padding-bottom:10px !important;}
	.artbridge-list table td div.artist-name{ position:relative; }
	.artbridge-list table td img{  max-height: 100%; height: 100%; }

	#room-list { background:#ffffff;}
	#room-list .roomTitle { margin-top: 0px; margin-left: 0px; margin-right: 0px; }
	#room-list .roomTitle .title { padding-top: 0px; }
	#room-list .roomTitle .title .head2 { margin-top: 0px !important; padding-top: 20px !important; padding-bottom: 15px !important; font-size: 18px !important }
	#room-list .roomContent .slick-slide { padding:0px 40px; }
	#room-list .roomContent .content > div { padding: 0px; /*margin-bottom: 20px; */}	
	#room-list .roomImages .big-title a img { height: 40px; width: 40px; }
	#room-list .roomImages .big-title span { display: none; }
	#room-list .roomTitle .slick-prev{ left:10px !important; }
	#room-list .roomTitle .slick-next{ right:10px !important; }

	a.maplink{ padding-left: inherit !important; padding-right: inherit !important; padding-top:1rem !important; padding-bottom: 1rem !important }


	.offer-list .menu-tab a{  max-width: 100%; }
}


@media only screen and (max-width:576px) { 
/*	.outlet-overlay a.button{ float:right; margin: 8px 0 5px 0; }
	#promo-list .swiper-container {   margin-left:40px; margin-right: 40px; width:calc(100% - 80px);  }
	#promo-list .promo-col{ max-width: 100%; }
	#promo-list .promo-col img{ height: 100%; width: 100%; max-height: 100%; object-fit: contain; } */
	/*.logo-col{ margin-left:auto; margin-right: auto; }*/
	/*.logo-col img{ max-width: 250px; }*/

	#weblogo img, #scrolllogo img { width: 65px; }
	.navbar #weblogo{ display: inline-block; }
	.navbar #scrolllogo{ display: none; }
	#banner-content img{ max-width: 150px }

	/*#home-images{ padding:10px 0px 10px 0px; }*/
	#home-images table{ width: 100% }
	#home-images table td{ display: block; width: 100%; padding:10px 0 10px 0; }
	.home-room { overflow-y: hidden; }
	.home-room img{ margin-top:-100px; }
	/*#home-images .desktop{ display: none; }*/
	/*#home-images .mobile{ display: block; }*/
	.home-img .title{ font-size: 25px; left:10px; bottom:5px;}
	#home-slider .title{ font-size:25px; }
	.culture-tab a{ font-size: 14px; }
    .menu-tab .col-sm-5ths { width: 100% !important; float: none; }

	/*.artbridge-list table td{ display: block; width: 100%; padding-bottom:10px !important;}*/
	/*.artbridge-list table td div.artist-name{ position:relative; }*/

	/*.artbridge-list .heading{ font-size: 14px;  }*/
	#modules .swiper-button-prev.swiper-button-custom,#modules .swiper-container-rtl .swiper-button-next.swiper-button-custom { left:0px; }
	#modules .swiper-button-next.swiper-button-custom,#modules .swiper-container-rtl .swiper-button-prev.swiper-button-custom { right:0px; }
	.bookingform{ width: 90% !important; padding-left:4% !important; padding-right: 4% !important }
	.bookingform table td{ display: block; width: 100%; }

	
}

@media only screen and (max-width:479px) {

	h1{ font-size: 30px;  line-height: 1.5em;  }
	h2{ font-size: 28px;  line-height: 1.5em;  }
	h3{ font-size: 24px;  line-height: 1.5em;  }
	h4{ font-size: 22px;  line-height: 1.5em;  }
	h5{ font-size: 16px;  line-height: 1.5em;  }
	h6{ font-size: 16px;  line-height: 1.5em;  }
	p{ font-size: 14px; }

	/*.navbar-toggler {    padding: .15rem .45rem;  font-size: 1.25rem; }*/
	#sidebarCollapse span{ display: none; }
	.navbar { position: fixed; background:#FFFFFF; box-shadow: 0 4px 12px -6px #000000; }
	.navbar-right a{ color:#FFFFFF; }
	.navbar a{ color:#8a8c8c !important; }
	.navbar #sidebarCollapse.btn-info{  }
	.navbar  #sidebarCollapse span{ color:#8a8c8c; }
	.navbar  #sidebarCollapse i.fas{ color:#8a8c8c; margin-left: 0px!important; font-size: 18px}
	.navbar a.button2{ background:#ffffff; color:#8a8c8c; border:1px solid #8a8c8c;}
	.navbar a.button2:hover{ background:#8a8c8c; color:#ffffff !important;  }
	.navbar #weblogo{ display: inline-block; }
	.navbar #scrolllogo{ display: none; }
	.navbar-right a{ margin-left: 8px !important; margin-right: 8px !important }

	#top-map{ padding-top: 0px;  }
	#top-map iframe{ height: 380px !important }
	#main-wrapper{ padding-top: 94px; /*padding-bottom: 480px;*/ }
	.module-col{ margin-bottom: 0px !important }
	#slider-banner .swiper-slide img{ /*width:200%; max-width: none !important; height: 200%; margin-left: -50%;*/ } /* To show portrait in mobile */
	#slider-banner .swiper-button-prev,
	#slider-banner .swiper-button-next {
	  width: 20px;
	  height: 36px;
	  margin-top: -22px;
	  background-size: 20px 36px;
	  font-size: 30px; 
	}
	#slider-banner .swiper-container .swiper-pagination-bullet{width:15px;height:15px; }
	

	.w65{ max-width: inherit !important; }
	.w70{ max-width: inherit !important; }
	.w75{ max-width: inherit !important; }
	.w80{ max-width: inherit !important; }
	.w85{ max-width: inherit !important; }
	
	#home-promo .swiper-container { margin-left:5%; margin-right: 5%; width:90%; }
	.radiogroup{ display: block; padding-top: 5px; width: 100%  }

	.event-date .date{ font-size: 22px; }
	.event-date .time{ font-size: 14px; }
	.culture-tab a{ font-size: 12px; }
	.footer-copyright{ font-size: 12px; padding-top:10px !important; padding-bottom: 10px !important}
	/*.footer-logo{ display: none; }*/

}

@media only screen and (max-width:379px) {
	#weblogo img{ width: 70px; }
}